<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'da', version '3.1'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flashanimation';
$string['flashanimation_desc'] = 'Filer med extension *.swf. Af sikkerhedsmæssige årsager indlejres dette format kun i sikker tekst.';
$string['flashvideo'] = 'Flash-video';
$string['flashvideo_desc'] = 'Filer med endelsen *.flv og *.f4v afspiller videoklip ved hjælp af Flowplayer, kræver Flash-plugin og JavaScript.';
$string['html5audio'] = 'HTML 5-audio';
$string['html5audio_desc'] = 'Lydfiler med endelsen *.ogg, *.acc og *.mp3. Bruges mest til mobile enheder. (Formatunderstøttelse beror på browser.)';
$string['html5video'] = 'HTML 5-video';
$string['html5video_desc'] = 'Videofiler med endelsen *.webm, *m4v, *.ogv, *.mp4 og andre. Bruges mest til mobile enheder. (Formatunderstøttelse beror på browser.)';
$string['legacyheading'] = 'Legacy medieafspiller';
$string['legacyheading_desc'] = 'Disse afspillere bruges sjældent på Web og kræver browser-plugins som ikke ret ofte er installeret.';
$string['legacyquicktime'] = 'QuickTime-afspiller';
$string['legacyquicktime_desc'] = 'Filer med endelsen *.mov, *mp4, *m4a og *.mpg. Kræver QuickTime-afspiller eller kodeks.';
$string['legacyreal'] = 'Real media-afspiller';
$string['legacyreal_desc'] = 'Filer med endelsen *.rm, *.ra, *.ram, *.rp og *.rv kræver RealPlayer.';
$string['legacywmp'] = 'Windows media afspiller';
$string['legacywmp_desc'] = 'Filer med endelsen *.avi og *.wmv. Helt kompatibel med Internet Explorer i Windows: virker muligvis ikke i andre browsere eller operativsystemer.';
$string['mediaformats'] = 'Ledige afspillere';
$string['mediaformats_desc'] = 'Når afspillerne er aktiveret i disse indstillinger, kan filer indlejres ved hjælp af media filter (hvis aktiveret) eller ved at bruge en fil eller URL med indlejringsmulighed. Hvis afspillerne ikke er aktiveret, kan disser formater ikke indlejres og brugere kan manuelt downloade eller følge links til disse muligheder.

Når to afspillere understøtter det samme format, øger det begges mulighed for kompatibilitet med andre enheder så som mobiltelefoner. Det er muligt at øge kompatibiliteten yderligere ved at benytte flere filer i forskellige formater til et enkelt lyd- eller videoklip.';
$string['mediasettings'] = 'Medie-indlejring';
$string['mp3audio'] = 'Mp3-lyd';
$string['mp3audio_desc'] = 'Filer med endelsen *.mp3. Afspiller lyd ved hjælp af Flowplayer, kræver Flash-plugin.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeovideo delingssite';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTubevideo delingssite, video- og playlist-links understøttet.';
