<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'da', version '3.1'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Adgangsbetingelser';
$string['addrestriction'] = 'Tilføj begrænsning...';
$string['and'] = 'og';
$string['condition_group'] = 'Begrænsningssæt';
$string['condition_group_info'] = 'Tilføj et sæt indlejrede begrænsninger for brug af kompleks logik';
$string['enableavailability'] = 'Aktiver begrænset adgang';
$string['enableavailability_desc'] = 'Er dette aktiveret, kan du oprette betingelser (baseret på dato, karakter eller færdiggørelse) som kontrollerer om man kan få adgang til en aktivitet eller et materiale.';
$string['error_list_nochildren'] = 'Begrænsningssæt skal indeholde mindst en betingelse.';
$string['hidden_all'] = 'Skjul helt hvis bruger ikke opfylder betingelser';
$string['hidden_individual'] = 'Skjul helt  hvis bruger ikke opfylder denne betingelse';
$string['hidden_marker'] = '(ellers skjult)';
$string['hide_verb'] = 'Klik for at skjule';
$string['invalid'] = 'Vælg';
$string['item_unknowntype'] = 'Disse betingelser bruger et plugin som ikke længere er tilgængeligt (hvis det er i orden at slette betingelsen, slet nedenunder)';
$string['itemheading'] = '{$a->number} {$a->type} begrænsning';
$string['label_multi'] = 'Kræver restriktioner';
$string['label_sign'] = 'Restriktionstype';
$string['list_and'] = 'Alle fra:';
$string['list_and_hidden'] = 'Alle fra (ellers skjult):';
$string['list_or'] = 'Noget af dette passer:';
$string['list_or_hidden'] = 'Nogen af (ellers skjult):';
$string['list_root_and'] = 'Tilgængelig når:';
$string['list_root_and_hidden'] = 'Ikke tilgængelig (skjult) med mindre:';
$string['list_root_or'] = 'Tilgængelig når noget af dette passer:';
$string['list_root_or_hidden'] = 'Ikke tilgængelig (skjult) med mindre nogen af:';
$string['listheader_multi_after'] = 'af det efterfølgende';
$string['listheader_multi_and'] = 'Alt';
$string['listheader_multi_before'] = 'match';
$string['listheader_multi_or'] = 'nogen';
$string['listheader_sign_before'] = 'Studerende';
$string['listheader_sign_neg'] = 'må ikke';
$string['listheader_sign_pos'] = 'skal';
$string['listheader_single'] = 'opfylde følgende';
$string['manageplugins'] = 'Administrer restriktioner';
$string['missingplugin'] = 'Manglende restriktion plug-in';
$string['or'] = 'eller';
$string['restrictaccess'] = 'Begræns tilgængeligheden';
$string['restrictbygroup'] = 'Tilføj adgangsbegrænsning for gruppe/grupperinger';
$string['setheading'] = '{$a->number} sæt af {$a->count} restriktion(er)';
$string['show_verb'] = 'Klik for at vise';
$string['shown_all'] = 'Vises i gråtoner hvis brugeren ikke opfylder betingelserne';
$string['shown_individual'] = 'Vises i gråtoner hvis brugeren ikke møder denne betingelse';
$string['unknowncondition'] = 'Ukendt betingelse (slettet betingelses-plugin)';
